Please select Into the mobile phone version | Continue to access the computer ver.
Older version of GO on IOS 10.0.1 ?
654 2 2016-9-23
Uploading and Loding Picture ...(0/1)
o(^-^)o
dji-p3p1
Second Officer
Flight distance : 534970 ft
Australia
Offline

Hi all

I've seen threads that report latest versions of Go work fine on iOS 10.0.1

I am wondering...., Has anybody tried 10.0.1 on an older version of Go?  ... And does it work without problems?

I have Go ver 2.4.3 working perfectly on iOS 9.3.1 (iPad mini 4). I am not planning to update Go for obvious reasons..
2016-9-23
Use props
mikeon
Second Officer
United States
Offline

I have iOS 10.0.1 on iPhone 6+ and GO 2.4.3.  Flew yesterday.  Only problem noted was that when I press the C1 button, I get the annoying message "DJI GO would like to communicate with the CJI C1".  Others have mentioned the same.  I then press either Allow or Ignore to dismiss the message.
2016-9-24
Use props
dji-p3p1
Second Officer
Flight distance : 534970 ft
Australia
Offline

Thanks Mikeon. This helps.

Anybody else had any experience??
2016-9-24
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules